{
  "_id": "TraitDemAsymetri00",
  "_key": "!items!TraitDemAsymetri00",
  "name": "Asymétrie",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 110000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "demoniaque",
    "description": "<p><strong>Description :</strong> Le Démon invoqué est asymétrique et disproportionné.</p><p><strong>Effet :</strong> En raison du trouble provoqué par son aspect étrange et disproportionné, le Démon invoqué bénéficie d'un bonus de +5 à son score de Défense.</p>"
  }
}